<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[The governess had an idea. She [#] leave Bly.]]></sentence>
<answers>
<answer>could</answer>
</answers>
<hint pos="top"><![CDATA[<i>can</i>]]></hint>
</question><question>
<sentence><![CDATA[I saw Miss Jessel – and I knew that I [#] to stay at Bly.]]></sentence>
<answers>
<answer>had</answer>
</answers>
<hint pos="top"><![CDATA[<i>can't</i>]]></hint>
</question><question>
<sentence><![CDATA['I [#] send for his uncle. It's the only thing to do.']]></sentence>
<answers>
<answer>must</answer>
</answers>
<hint pos="top"><![CDATA[<i>could</i>]]></hint>
</question><question>
<sentence><![CDATA['Your uncle [#] send you back to your old school.']]></sentence>
<answers>
<answer>can't</answer>
</answers>
<hint pos="top"><![CDATA[<i>had</i>]]></hint>
</question><question>
<sentence><![CDATA['You'll [#] to tell him such a lot of things.']]></sentence>
<answers>
<answer>have</answer>
</answers>
<hint pos="top"><![CDATA[<i>must</i>]]></hint>
</question><question>
<sentence><![CDATA['[#] you like me to play to you?' Miles asked.]]></sentence>
<answers>
<answer>Would</answer>
</answers>
<hint pos="top"><![CDATA[<i>have</i>]]></hint>
</question><question>
<sentence><![CDATA['[#] you come with me - or stay here?']]></sentence>
<answers>
<answer>Will</answer>
</answers>
<hint pos="top"><![CDATA[<i>Will</i>]]></hint>
</question><question>
<sentence><![CDATA['Flora is a little girl – how [#] she take the boat across the lake?']]></sentence>
<answers>
<answer>can</answer>
</answers>
<hint pos="top"><![CDATA[<i>Would</i>]]></hint>
</question>
</questions></exercise>